<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8c6b81f85957517b1d8a844a4a20dba">
  <dict>
    <!--2022-05-24 10:53:54.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:53:54.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
